

.gray-filter {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}

.container {
    margin: 0 auto;
    position: relative
}

.week-alert {
    position: fixed;
    top: -100px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 160px;
    min-height: 50px;
    padding: 10px 24px 10px 71px;
    box-sizing: border-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    font-size: 14px;
    color: #666;
    letter-spacing: 2.09px;
    line-height: 19px;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 3
}

.week-alert .alert-content {
    font-size: 13px;
    line-height: 19px
}

.week-alert.alert-error {
    background: #fff url(/static/new/images/alert_error.png?b927df7aa6688a284ac004b8980ec9fd) 21px no-repeat;
    background-size: 36px 36px
}

.week-alert.alert-success {
    background: #fff url(/static/new/images/alert_success.png?e507b4d93619d444c57511832ed7eaae) 21px no-repeat;
    background-size: 36px 36px
}

.week-alert.alert-show {
    top: 90px
}

.input-form {
    width: 300px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #666
}

.input-form .captcha {
    width: 45%
}

.input-form .captcha-img {
    display: inline-block;
    width: 45%;
    margin-left: 10%;
    height: 100%;
    cursor: pointer
}

.input-form.active {
    border-color: #ff6710
}

input[type=number],input[type=password],input[type=text] {
    width: 100%;
    border: 0;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    vertical-align: middle;
    line-height: 20px;
    font-size: 14px;
    background-color: #fff;
    color: #666
}

.in-vcode {
    position: relative;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.in-vcode .txt-yzm {
    height: 20px
}

.vcode-btn {
    font-size: 14px;
    color: #ff6710;
    letter-spacing: 1.79px;
    background: none;
    border: 0;
    padding: 0;
    line-height: 40px;
    cursor: pointer;
    text-align: left;
    padding-right: 22px
}

.vcode-btn img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px
}

.vcode-btn:disabled {
    color: #cbcbcb
}

.next-btn {
    width: 100%;
    height: 45px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 4.57px;
    background: #ff6710;
    border-radius: 4px;
    clear: right;
    border: 0;
    margin-top: 30px;
    padding: 0;
    cursor: pointer
}

.next-btn img {
    display: inline-block;
    vertical-align: middle
}

.next-btn .success {
    width: 24px;
    height: 17px;
    margin: -4px 0 0 4px
}

.next-btn:disabled {
    background: #eaeaea;
    cursor: default
}

.select-box {
    width: 100%;
    position: absolute;
    top: 48px;
    left: -1px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    color: #cbcbcb;
    z-index: 2;
    max-height: 325px;
    overflow-y: auto
}

.select-box input[type=radio] {
    display: none
}

.select-box input:checked+label {
    background-color: #f9f9f9;
    border-radius: 4px;
    color: #ff6710
}

.select-box label {
    text-align: center;
    line-height: 40px;
    display: block;
    cursor: pointer
}

.select-box label.active,.select-box label:hover {
    background-color: #f9f9f9;
    color: #ff6710;
    border-radius: 4px
}

.city-box {
    width: 320px;
    height: 172px;
    position: absolute;
    top: 50px;
    left: 178px;
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s
}

.city-box li {
    line-height: 44px;
    text-align: center;
    font-size: 14px;
    color: #cbcbcb;
    letter-spacing: 2.09px
}

.city-box li.active,.city-box li:hover {
    background: #f9f9f9;
    color: #ff6710
}

.city-box ul:first-child {
    width: 144px;
    overflow: auto
}

.city-box ul:last-child {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: auto
}

.city-box ul::-webkit-scrollbar-button {
    display: none
}

.city-box ul::-moz-selection {
    background: rgba(66,66,66,.03);
    color: #fff
}

.city-box ul::selection {
    background: rgba(66,66,66,.03);
    color: #fff
}

.city-box ul::-webkit-scrollbar {
    position: absolute;
    width: 0;
    padding-right: 2px;
    background-color: #fff;
    box-shadow: none
}

.city-box ul::-webkit-scrollbar-thumb {
    border-radius: .5em;
    border: 1px solid #d8d8d8;
    background-color: #d8d8d8
}

.city-box ul::-webkit-scrollbar {
    width: 3px
}

.city-box.show {
    left: -1px
}

.err-info {
    margin-top: 10px;
    background: url(/static/new/images/icon-error.png?4b7ea3281223e74d3d9ccb71b0d9e0d0) no-repeat left 4px;
    font-size: 14px;
    line-height: 28px;
    margin-left: 105px;
    color: #cbcbcb;
    vertical-align: middle;
    padding-left: 29px;
    letter-spacing: 1.14px
}

.loading {
    width: 100%;
    height: calc(100% - 150px);
    min-height: 430px;
    text-align: center
}

.loading img {
    display: block;
    margin: 50px auto
}

.success-result {
    background: url(/static/new/images/icon-success.png?eff0f3e537450f430758801b042b77b4) no-repeat top
}

.fail-result,.success-result {
    line-height: 20px;
    font-size: 20px;
    letter-spacing: 1.6px;
    color: #999;
    text-align: center;
    padding-top: 75px
}

.fail-result {
    background: url(/static/new/images/icon-fail.png?4be447461e10da117caba1d00e159300) no-repeat top
}

.audit-result {
    line-height: 20px;
    font-size: 20px;
    letter-spacing: 1.6px;
    color: #999;
    text-align: center;
    padding-top: 75px;
    background: url(/static/new/images/icon_audit.png?f0a393c07cbd720858fa4b67f26f4d46) no-repeat top;
    background-size: 42px 43px
}

.nodata {
    text-align: center;
    padding: 160px 0
}

.nodata p {
    font-size: 20px;
    letter-spacing: 2px;
    color: #999;
    margin-top: 30px
}

.nodata a {
    display: inline-block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
    background-color: #ff6710;
    font-size: 14px;
    color: #fff;
    margin-top: 40px
}

.add-team {
    text-align: center;
    display: table
}

.add-team a {
    display: inline-block;
    width: 410px;
    height: 330px;
    background: #fff;
    border: 1px dashed #e7e7e7;
    border-radius: 10px;
    font-size: 16px;
    color: rgba(82,176,246,.3);
    letter-spacing: 1.6px
}

.add-team a img {
    margin-top: 117px
}

.add-team a p {
    margin-top: 16px;
    color: #ff6710
}

.add-team>p {
    font-size: 18px;
    color: #ff6710;
    letter-spacing: 2.25px;
    padding-top: 140px;
    margin-bottom: -21px
}

.ent-tips {
    width: 1200px;
    height: 40px;
    background: #fffbe6;
    border: 1px solid #ffe58f;
    padding: 10px 16px;
    box-sizing: border-box;
    margin: 24px auto
}

.ent-tips>img {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    vertical-align: middle
}

.ent-tips>span {
    color: rgba(0,0,0,.65)
}

.ent-tips>a,.ent-tips>span {
    display: inline-block;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle
}

.ent-tips>a {
    color: #f46a00;
    text-decoration: underline;
    cursor: pointer
}

.page-div {
    margin-top: 30px
}

.page-div .clip-pages {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #aaa;
    overflow: hidden;
    padding-bottom: 36px;
    text-align: right
}

.page-div .clip-pages span,.page-div .clip-pages ul {
    display: inline-block;
    vertical-align: middle
}

.page-div .clip-pages .page-down,.page-div .clip-pages .page-up {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    background: url(/static/new/images/icon-page-up.png?1c376a7365fc3d3096a783702588e9b5) no-repeat 50%;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer
}

.page-div .clip-pages .page-down>a,.page-div .clip-pages .page-up>a {
    display: inline-block;
    width: 100%;
    height: 100%
}

.page-div .clip-pages .page-down {
    margin-left: 7px;
    background: url(/static/new/images/icon-page-down.png?2b86a9b2f14289c5c8ba729acad01f7a) no-repeat 50%
}

.page-div .clip-pages .page-item {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-left: 10px;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 36px
}

.page-div .clip-pages .page-list {
    overflow: hidden
}

.page-div .clip-pages .page-list li {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-left: 10px;
    box-sizing: border-box;
    cursor: pointer
}

.page-div .clip-pages .page-list li>a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #aaa
}

.page-div .clip-pages .page-list li.active {
    color: #fff;
    cursor: default
}

.page-div .clip-pages .page-list li.active>a {
    color: #fff
}

.page-div .clip-pages .page-list li:first-child {
    margin-left: 7px
}

.page-div .clip-pages .page-num {
    padding: 0 14px
}

.page-div .clip-pages .in-page {
    width: 59px;
    height: 35px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    display: inline-block;
    color: #aaa
}

.page-div .clip-pages .go-other {
    cursor: pointer
}

.page-div .clip-pages .page-list li.active {
    background-color: #ff6710;
    border: 1px solid #ff6710
}

.row-nav {
    width: 1200px;
    margin: 25px auto 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    text-align: left
}

.row-nav>a {
    color: rgba(0,0,0,.45)
}

.row-nav>a:hover {
    color: #ff6710
}

.row-nav>a.cur {
    color: rgba(0,0,0,.65)
}

.row-nav>span {
    margin: 0 4px
}

.pullnewad-container {
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 4;
    top: 260px;
    right: 0
}

.pullnewad-container i:hover {
    bacground: #d1d1d1;
    border-radius: 50%
}

.pullnewad-container .ad-gif-close {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    padding: 3px;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.pullnewad-container .ad-gif {
    width: 100%;
    height: 100%;
    cursor: pointer
}

body.yunxun-open {
    overflow: hidden
}

.search-tainer {
    width: 100%;
    height: 70px;
    background: #fff;
    padding: 10px 0;
    text-align: center;
    box-sizing: border-box;
    margin-top: 10px;
    z-index: 2
}

.search-tainer .search-flx {
    display: inline-block;
    margin-top: 10px;
    width: 1200px
}

.search-tainer .search-flx .search-div {
    display: inline-block;
    background: #fff;
    border: 1px solid #ff6710;
    border-radius: 4px;
    width: 868px;
    height: 50px;
    padding: 10px 16px;
    box-sizing: border-box
}

.search-tainer .search-flx .search-div .search-type {
    position: relative;
    display: inline-block;
    width: 88px;
    color: #333;
    line-height: 30px;
    vertical-align: middle;
    margin-right: 12px;
    margin-top: -5px
}

.search-tainer .search-flx .search-div .search-type p {
    text-align: center
}

.search-tainer .search-flx .search-div .search-type .select-box {
    width: 110%;
    top: 20px
}

.search-tainer .search-flx .search-div .search-type .select-box input:checked+label {
    color: #ff6710
}

.search-tainer .search-flx .search-div .search-btn {
    display: inline-block;
    width: 80px;
    font-family: MicrosoftYaHeiUI;
    font-size: 18px;
    color: #ff6710;
    letter-spacing: 0;
    text-align: right;
    cursor: pointer;
    float: right
}

.search-tainer .search-flx .search-div .search-btn:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 16px;
    background: url(/static/new/images/pro-search.png?446523e6035fb90e28ee5a2c3970d2f7) no-repeat 0;
    background-size: cover;
    position: relative;
    top: 3px
}

.search-tainer .search-flx .search-div .search-input {
    display: inline-block;
    width: 78%;
    height: 30px;
    box-sizing: border-box;
    border-left: 1px solid #999
}

.search-tainer .search-flx .search-div .search-input .search-txt {
    width: 100%;
    height: 100%;
    padding: 7px 15px;
    border: 0;
    font-family: MicrosoftYaHeiUI;
    font-size: 16px;
    color: #333;
    letter-spacing: 0;
    text-align: left
}

.search-tainer .search-flx .search-div:after {
    clear: both;
    overflow: hidden
}

.search-tainer .search-flx .btn-add-pro {
    display: inline-block;
    background: #ff6710;
    border-radius: 4px;
    width: 300px;
    height: 50px;
    margin-left: 30px;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    line-height: 50px;
    vertical-align: top
}

.search-tainer .search-flx:after {
    clear: both;
    overflow: hidden
}

.sfix {
    width: 100%;
    position: fixed;
    box-shadow: 0 2px 4px 0 hsla(0,0%,93%,.5);
    top: 0;
    left: 0
}

.sfix,.sfix .search-flx {
    margin-top: 0
}

.container {
    width: 1200px;
    padding: 20px 0 60px;
    margin-top: 72px
}

.container .search-container {
    border: 1px solid #eee;
    width: 100%;
    padding: 30px;
    box-sizing: border-box
}

.container .search-main {
    display: inline-block;
    width: 870px
}

.container .search-main .search-tab {
    margin-top: 12px;
    font-size: 0
}

.container .search-main .search-tab a {
    display: inline-block;
    width: 127px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    color: #666;
    letter-spacing: 1.31px;
    font-weight: lighter
}

.container .search-main .search-tab a.cur {
    background: #fafafa;
    border: 1px solid #eee;
    border-bottom: #fafafa;
    color: #ff6710
}

.container .search-main .search-condi {
    border: 1px solid #eee;
    width: 868px;
    background: #fafafa;
    padding: 32px 30px;
    box-sizing: border-box;
    margin-top: -1px
}

.container .search-main .search-condi .condi-row {
    margin-top: 32px
}

.container .search-main .search-condi .condi-row .condi-title {
    font-size: 16px;
    color: #333;
    letter-spacing: 1px;
    text-align: left;
    width: 97px;
    display: inline-block
}

.container .search-main .search-condi .condi-row .condi-item {
    display: inline-block;
    width: 688px;
    margin-left: 20px;
    font-size: 0
}

.container .search-main .search-condi .condi-row .condi-item a {
    cursor: pointer;
    margin-left: 20px;
    line-height: 18px;
    font-size: 14px;
    word-break: break-all;
    color: #999
}

.container .search-main .search-condi .condi-row .condi-item a.cur {
    background: #ff6710;
    border-radius: 4px;
    width: 116px;
    height: 24px;
    padding: 3px 8px;
    color: #fff
}

.container .search-main .search-condi .condi-row .condi-item a:first-child {
    margin-left: 0
}

.container .search-main .search-condi .condi-row:first-child {
    margin-top: 0
}

.container .search-main .search-condi .recommend {
    font-weight: lighter;
    font-size: 16px;
    color: #333;
    letter-spacing: 4.5px;
    line-height: 50px;
    text-align: left
}

.container .search-main .search-condi .recommend p {
    overflow: hidden
}

.container .search-main .search-condi .recommend span {
    color: #ff6710;
    font-size: 20px
}

.container .search-main .search-condi .recommend span:first-child {
    margin-left: 10px
}

.container .search-main .search-condi .recommend .re-cont {
    display: inline-block;
    max-width: 650px;
    overflow: hidden;
    margin-left: 5px;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis
}

.container .search-main .search-condi .recommend .skills span:first-child {
    margin-left: 0
}

.container .search-main .search-condi .recommend .edit {
    font-weight: lighter;
    float: right;
    font-size: 14px;
    background: url(/static/new/images/icon-edith.png?8e2ffb9a077a689a8fb88005539c437c) no-repeat 0;
    background-size: 16px 16px;
    padding-left: 20px;
    cursor: pointer
}

.container .search-main .search-condi .recommend:after {
    clear: both;
    overflow: hidden
}

.container .search-main .search-condi .not-complete {
    padding: 60px 0;
    box-sizing: border-box
}

.container .search-main .search-condi .not-complete .remark-txt {
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-bottom: 15px
}

.container .search-main .search-condi .not-complete p {
    text-align: center
}

.container .search-main .search-condi .not-complete p .btn-link {
    display: inline-block;
    background: #ff6710;
    border-radius: 4px;
    width: 140px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border: 0
}

.container .search-main .search-order {
    margin: 30px 0 20px;
    height: 38px
}

.container .search-main .search-order .tips-info {
    height: 28px;
    font-size: 20px;
    font-weight: 400;
    color: rgba(0,0,0,.85);
    line-height: 28px;
    margin-left: 30px;
    margin: 0
}

.container .search-main .search-order .tips-info>span {
    margin-left: 8px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,.45)
}

.container .search-main .search-order .search-num {
    font-size: 14px;
    color: #333;
    letter-spacing: 0;
    text-align: left;
    margin-left: 30px;
    float: left;
    margin-top: 11px
}

.container .search-main .search-order .search-num b {
    color: #ff6710
}

.container .search-main .search-order .search-num a {
    font-size: 12px;
    color: #ff6710;
    margin-left: 20px;
    font-style: inherit;
    cursor: pointer
}

.container .search-main .search-order .order-item {
    color: #666;
    font-size: 16px;
    float: right;
    cursor: pointer
}

.container .search-main .search-order .order-item .order-type {
    position: relative;
    display: inline-block;
    width: 135px;
    padding: 10px 16px;
    color: #999;
    font-size: 14px;
    background: transparent url(/static/new/images/pro-array-down.png?a2f6f2947e76e06b5d7153acaa5c028d) no-repeat 90%;
    background-size: 14px 8px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    vertical-align: middle
}

.container .search-main .search-order .order-item .order-type .select-box {
    width: 100%;
    top: 40px
}

.container .search-main .search-order .order-item .order-type .select-box a {
    text-align: center;
    line-height: 40px;
    display: block;
    cursor: pointer;
    color: #aaa
}

.container .search-main .search-order .order-item .order-type .select-box a.checked,.container .search-main .search-order .order-item .order-type .select-box a:hover {
    color: #ff6710;
    background-color: #f9f9f9
}

.container .search-main .search-order.haskey {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.container .search-main .search-order:after {
    clear: both;
    overflow: hidden
}

.container .search-main .search-result {
    background: #fff;
    border: 1px solid #eee;
    padding: 0 30px 30px
}

.container .search-main .search-result .job-item {
    display: block;
    padding: 30px 0 25px;
    border-bottom: 1px solid #eee;
    position: relative
}

.container .search-main .search-result .job-item.no-bt {
    border-bottom: 0
}

.container .search-main .search-result .no-data {
    padding: 150px 0;
    text-align: center
}

.container .search-main .search-result .no-data p {
    text-align: center
}

.container .search-main .search-result .no-data img {
    display: inline-block;
    width: 52px;
    height: 52px
}

.container .search-main .search-result .no-data .no-info {
    margin-top: 30px;
    font-family: .PingFangSC-Regular;
    font-size: 20px;
    color: #999;
    letter-spacing: 1px;
    text-align: center
}

.container .right-tab {
    display: inline-block;
    width: 300px;
    margin-left: 30px;
    vertical-align: top;
    padding-top: 63px;
    box-sizing: border-box
}

.container .right-tab .tb-img {
    display: block;
    width: 300px;
    height: 175px;
    margin-bottom: 30px;
    border-radius: 4px
}

.container .right-tab .tab-item {
    width: 100%;
    height: 200px;
    background: #fafafa;
    text-align: center;
    margin-bottom: 20px
}

.container .right-tab .tab-item .tab-icon {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-top: 24px
}

.container .right-tab .tab-item .tab-icon-phone {
    width: 23px
}

.container .right-tab .tab-item .tab-title {
    font-size: 16px;
    color: #333;
    letter-spacing: 0;
    margin-top: 16px;
    line-height: 20px;
    text-align: center
}

.container .right-tab .tab-item .tab-remark {
    font-weight: lighter;
    font-size: 14px;
    color: #999;
    letter-spacing: 0;
    text-align: center;
    line-height: 18px;
    margin: 8px 0 16px
}

.container .right-tab .tab-item .tab-btn {
    display: inline-block;
    background: #ff6710;
    border-radius: 4px;
    width: 140px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border: 0
}

.container .right-tab .profile-item {
    height: 188px;
    background: #fff;
    border: 1px solid #eee
}

.container .right-tab .profile-item img {
    box-shadow: 0 0 15px 0 #e8e8e8;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    margin-top: 20px
}

.search-jobs .card-job {
    position: relative;
    display: inline-block;
    text-align: left;
    width: 810px;
    vertical-align: middle;
    font-size: 0
}

.search-jobs .card-job.favorite {
    width: 100%
}

.search-jobs .card-job.favorite .job-main {
    width: 930px
}

.search-jobs .card-job.favorite .job-img {
    top: 20px
}

.search-jobs .card-job.favorite .job-desc {
    width: auto
}

.search-jobs .job-main {
    display: inline-block;
    width: 600px
}

.search-jobs .job-img {
    display: inline-block;
    width: 180px;
    margin-top: 1px;
    position: absolute;
    right: 0;
    top: 0
}

.search-jobs .job-img img {
    display: inline-block;
    width: 180px;
    height: 110px
}

.search-jobs .job-img>p {
    margin-top: 10px;
    float: right;
    font-size: 12px;
    font-weight: 400;
    color: rgba(0,0,0,.45)
}

.search-jobs .job-img.first:before {
    content: "";
    display: block;
    width: 59px;
    height: 59px;
    background: url(/static/new/images/settings-priority.png?b6672c2890141aee164dc3902bae0cfa) no-repeat 50%;
    position: absolute;
    right: 0;
    top: 0
}

.search-jobs .job-title {
    font-size: 0;
    color: #333;
    letter-spacing: 1.47px;
    text-align: left;
    line-height: 23px;
    display: table
}

.search-jobs .job-title .pattern {
    display: inline-block;
    min-width: 55px;
    font-size: 12px;
    font-weight: lighter;
    color: #fff;
    letter-spacing: .98px;
    line-height: 12px;
    text-align: left;
    padding: 3px 8px;
    background: #ffb0a8;
    margin-right: 16px;
    border-radius: 2px;
    vertical-align: middle;
    box-sizing: border-box;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden
}

.search-jobs .job-title .pattern.tag {
    background: -webkit-linear-gradient(315deg,#ff6f00,#ff2400);
    background: linear-gradient(135deg,#ff6f00,#ff2400);
    text-align: center;
    font-size: 14px;
    line-height: 14px
}

.search-jobs .job-title .pattern.sx {
    background: #b1eee0
}

.search-jobs .job-title .pattern.zc {
    background: #ffde87
}

.search-jobs .job-title div {
    display: inline-block;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 435px;
    vertical-align: middle
}

.search-jobs .job-title .work_status {
    display: inline-block;
    font-size: 14px;
    color: #999;
    letter-spacing: 1.15px;
    text-align: left;
    width: 78px;
    margin-left: 10px;
    vertical-align: middle
}

.search-jobs .job-title .work_status.zm {
    color: #f1513d
}

.search-jobs .job-title .work_status.kf {
    color: #42e686
}

.search-jobs .job-title>img {
    display: inline-block;
    margin-left: 8px;
    width: 20px;
    height: 20px;
    vertical-align: middle
}

.search-jobs .job-row {
    margin-top: 16px;
    width: 600px;
    display: table
}

.search-jobs .job-row .job-pattern {
    display: inline-block;
    font-size: 14px;
    color: #333;
    letter-spacing: 1.15px;
    text-align: left;
    margin-right: 26px;
    white-space: nowrap;
    font-weight: lighter
}

.search-jobs .job-row .skills {
    display: inline-block;
    height: 26px;
    overflow: hidden;
    max-width: 400px;
    vertical-align: middle
}

.search-jobs .job-row .skills span {
    display: inline-block;
    font-size: 12px;
    color: #999;
    letter-spacing: 1.8px;
    text-align: center;
    line-height: 16px;
    padding: 4px 11px;
    border: 1px solid #ededed;
    border-radius: 4px;
    margin-right: 8px
}

.search-jobs .job-desc {
    font-weight: lighter;
    font-size: 14px;
    width: 600px;
    color: #999;
    letter-spacing: 2.1px;
    line-height: 20px;
    text-align: left;
    word-break: break-all;
    margin: 16px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.search-jobs .job-money .money {
    font-size: 16px;
    color: #ff6710;
    letter-spacing: 0;
    text-align: left;
    line-height: 20px
}

.search-jobs .job-money .period {
    line-height: 20px
}

.search-jobs .job-money .period,.search-jobs .job-money .publish_at {
    font-weight: lighter;
    font-size: 16px;
    color: #666;
    letter-spacing: 0;
    text-align: left;
    margin-left: 20px
}

.search-jobs .job-money .publish_at {
    line-height: 21px
}

.search-jobs .job-money .jg {
    position: relative;
    padding-left: 26px
}

.search-jobs .job-money .jg:before {
    content: "";
    display: inline-block;
    background: #d8d8d8;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0
}

.search-jobs .job-keyword {
    margin-top: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.search-jobs .job-keyword>span {
    display: inline-block;
    background: #fafafa;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    font-size: 12px;
    font-weight: 400;
    color: rgba(0,0,0,.45);
    padding: 4px 11px;
    margin-right: 4px;
    box-sizing: border-box;
    line-height: 1
}
